Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 621741 - Document support for dynamic DNS updates for FreeIPA
Document support for dynamic DNS updates for FreeIPA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: David O'Brien
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 21:58 EDT by David O'Brien
Modified: 2010-11-11 10:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2010-08-05 21:58:47 EDT
Description of problem:

See https://fedorahosted.org/sssd/ticket/368

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 David O'Brien 2010-08-05 22:25:00 EDT
RHEL 6 Deployment Guide > SSSD > Integration with IPA updated with info from
Trac ticket.

98a86a5..cc384de  master -> master
Comment 3 Andrew Ross 2010-08-08 18:47:24 EDT
Verified: Red_Hat_Enterprise_Linux-Deployment_Guide-6-web-en-US-0.5-38.el5

"In an environment with the latest version of IPA installed, SSSD provides additional functionality, including support for dynamic DNS updates..."
Comment 4 releng-rhel@redhat.com 2010-11-11 10:27:51 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.